Page MenuHomePhabricator

r239199
ClosedPublic

Authored by Eugene.Zelenko on Jun 8 2015, 3:12 PM.

Details

Summary

Remove unused editline includes

LLDB included editline in a couple of places, not respecting LLDB_DISABLE_LIBEDIT.

Diff Detail

Repository
rL LLVM

Event Timeline

Eugene.Zelenko retitled this revision from to r239199.
Eugene.Zelenko updated this object.
Eugene.Zelenko edited the test plan for this revision. (Show Details)
Eugene.Zelenko added a reviewer: tstellarAMD.
Eugene.Zelenko added a project: Restricted Project.
tstellarAMD edited edge metadata.

Hi Greg,

Is this patch OK to merge to the 3.6 branch?

clayborg accepted this revision.Jun 15 2015, 3:42 PM
clayborg edited edge metadata.

Looks good.

This revision is now accepted and ready to land.Jun 15 2015, 3:42 PM
Closed by commit rL240294: Merging r239199: (authored by tstellar). · Explain WhyJun 22 2015, 9:51 AM
This revision was automatically updated to reflect the committed changes.